@font-face {
    font-family: "Feijoa";
    src:
        url('https://assets.webplatform.apps.cam.ac.uk/1.2.1/fonts/feijoa/woff2/feijoa-medium.woff2') format('woff2'),
        url('https://assets.webplatform.apps.cam.ac.uk/1.2.1/fonts/feijoa/otf/feijoa-medium.otf') format('opentype'),
        url('https://assets.webplatform.apps.cam.ac.uk/1.2.1/fonts/feijoa/ttf/feijoa-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Feijoa";
    src:
        url('https://assets.webplatform.apps.cam.ac.uk/1.2.1/fonts/feijoa/woff2/feijoa-medium-italic.woff2') format('woff2'),
        url('https://assets.webplatform.apps.cam.ac.uk/1.2.1/fonts/feijoa/otf/feijoa-medium-italic.otf') format('opentype'),
        url('https://assets.webplatform.apps.cam.ac.uk/1.2.1/fonts/feijoa/ttf/feijoa-medium-italic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Feijoa";
    src:
        url('https://assets.webplatform.apps.cam.ac.uk/1.2.1/fonts/feijoa/woff2/feijoa-bold.woff2') format('woff2'),
        url('https://assets.webplatform.apps.cam.ac.uk/1.2.1/fonts/feijoa/otf/feijoa-bold.otf') format('opentype'),
        url('https://assets.webplatform.apps.cam.ac.uk/1.2.1/fonts/feijoa/ttf/feijoa-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}